.header {
    border-bottom: 1px solid;
}

.logo {
    font-size: 4em;
    margin: 50px 20px 0;
}

.menu {
    font-size: 1.3em;
    width: 50%;
    text-align: center;
    margin-left: 50%;
    margin-bottom: -2px;
}

a:visited{
    color: white;
}

.footer-basic {
  padding:100px 0 40px 0;
  color:#4b4c4d;
}

hr{
    background-color: #aaa;
}

.copyright {
  padding-top: 30px;  
  text-align:center;
  font-size:13px;
  color:#aaa;
}

